# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gavl
pkgbase = gavl
xdata = pkgtype=pkg
pkgver = 2.0.1-1
pkgdesc = Low level library, upon which multimedia APIs can be built
url = https://github.com/bplaum/gavl
builddate = 1775517393
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 11486992
arch = armv7h
license = GPL-2.0-or-later
depend = glibc
depend = nettle
depend = gnutls
depend = libdrm
depend = libgl
depend = libva
makedepend = git
makedepend = doxygen
makedepend = libpng
